Page MenuHomePhabricator

Salt minion starts on boot
Closed, ResolvedPublicBUG

Description

It seems that minion start on boot even if it's not configured
correct behavior will be disabled it on boot and start in conditionally if corresponding configuration is present

Details

Difficulty level
Unknown (require assessment)
Version
1.2-rc2
Why the issue appeared?
Will be filled on close

Event Timeline

syncer created this task.Oct 11 2018, 10:30 PM
syncer triaged this task as Normal priority.
syncer assigned this task to dmbaturin.
syncer reassigned this task from dmbaturin to UnicronNL.Oct 13 2018, 8:13 AM
syncer added a subscriber: dmbaturin.
c-po claimed this task.Oct 14 2018, 11:07 AM
c-po closed this task as Resolved.
c-po added a subscriber: UnicronNL.
syncer moved this task from Need Triage to Finished on the VyOS 1.2 Crux board.